import { Injectable } from '@angular/core';
import {coachEmployeeUpdateStatus} from 'app/models/coach-employee/udpateStatus'

@Injectable()
export class EmployeeCourseIdService {

  employee:any;

  approveRejectInfo:any;

  constructor() { }


  getEmployeeIdCourse(){
    return this.employee;
  }
  setEmployeeIdCourse(data){
    this.employee = data;
  }

  getEmployeeApproveRejectData(){
    return this.employee;
  }
  setEmployeeApproveRejectData(data){
    this.employee = data;
  }
}
